.buttons {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.socialtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
}

.buttons:hover {
    font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #FBB54A;
	text-decoration: none;
}
.bodytxt {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}


.hyperlinktxt {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
.hyperlinktxt:hover {
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}
.border {
	border: 1px solid #FFFFFF;
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #333333;
	text-decoration: none;
}
.bodytxt2 {
	font-family: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #666666;
}
.boxborder {
	font-family: Trebuchet MS, Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	text-decoration: none;
	border: 1px solid #666666;
}
.featuretxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}
.headerbg {
	background-image: url(images/header3.jpg);
	background-repeat: no-repeat;
}
.bg {
	background-image: url(images/header3_cont.jpg);
	background-repeat: repeat-x;
}
.timebg {
	background-image: url(images/header_03a.jpg);
	background-repeat: no-repeat;
}
.datetxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #666666;
	text-decoration: none;
}
.underline {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #666666;
	border-right-color: #666666;
	border-bottom-color: #666666;
	border-left-color: #666666;
}
.logotxt {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #999999;
	text-decoration: none;
}
.logotxt:hover {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #e6e6e6;
	text-decoration: none;
}
.copytxt {
	font-family: Trebuchet MS, Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-weight: normal;
	color: #8a8c8d;
	text-decoration: none;
}

.footertxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #8a8c8d;
	text-decoration: none;
}
.footertxt:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #ccc6a3;
	text-decoration: none;
}
